 </p><!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Nederlands Brevier. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
      h1, h2, h3, h4, h5, h6, p {
        font-size: 16pt;
        line-height: 18pt;
      }

      section {
        break-after: avoid;
      }

    </style>
  </head>
  <body>
    <h2>Algemene Officies van het jaar des Heren. </h2>
    <h3>Tijd van de Advent. </h3>
    <section>
      <h4>Vigiliën en Metten. </h4>
      <h5>Invitatorium. </h5>
      <p class="initial">O heilig woord, der heemlen Heer, <b>*</b> gij daalt uit 's Vaders hart terneer, <b>*</b> gij wordt een mens die met ons zijt <b>*</b> in 't wentlen van de wereldtijd. </p>
      <p>Maak gij ons, Heer, weer licht en goed, <b>*</b> verteer ons met uw liefdegloed, <b>*</b> opdat ons hart het aardse vliedt <b>*</b> en hunkrend naar de hemel ziet. </p>
      <p>Wanneer de rechter 't vonnis velt, <b>*</b> de zondaars 't eeuwig oordeel meldt, <b>*</b> de zaalgen met een zoete stem <b>*</b> roept naar het nieuw Jerusalem. </p>
      <p>Laat ons niet 't aas der vlammen zijn, <b>*</b> niet wentlen in de helse pijn, <b>*</b> maar stel ons in het hemels licht <b>*</b> voor Gods goedgunstig aangezicht. </p>
      <p>Aan God de Vader, God de Zoon <b>*</b> en God de Geest zij in de troon, <b>*</b> zoals het was, zo t' allen tijd, <b>*</b> de lof, de eer, de heerlijkheid. <b>*</b> Amen. </p>

      <p><b>Kap. </b>Komt, trekken we naar de Berg des Heren, naar het huis van Jacobs God: Hij zal ons zijn wegen doen kennen, wij zullen zijn paden betreden. Want uit Sion komt de wet, uit Jerusalem 's Heren woord. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Hoor hoe een heldre stem weerklinkt, <b>*</b> het is met slaap en droom gedaan, <b>*</b> het is de tijd om op te staan, <b>*</b> zie hoe de ster van Jesus blinkt. </p>
      </div>
      <p>Het hart dat aards en donker is, <b>*</b> aanschouwt het licht waarop het wacht. <b>*</b> Een nieuwe ster staat in de nacht <b>*</b> en overwint de duisternis. </p>
      <p>Het is een lam dat komt en lijdt, <b>*</b> om niet ons alle schuld vergeeft. <b>*</b> Ons hart dat van verlangen beeft, <b>*</b> bidt hem im zijn barmhartigheid. </p>
      <p>Opdat hij, als hij komen zal <b>*</b> in 't lichten van de jongste dag, <b>*</b> ons zijn genade schenken mag, <b>*</b> ons opheft uit de diepe val. </p>
      <p>Lof, eer en heerlijkheid en kracht <b>*</b> zij aan de Vader toegebracht, <b>*</b> en aan de Zoon en Geest gewijd, <b>*</b> van nu aan tot in eeuwigheid. <b>*</b> Amen. </p>

      <p><b>V. </b>De stem van een roepende in de woestijn: Bereidt de weg des Heren. <b>R. </b>Maakt zijn paden recht. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>De schepter zal van Juda niet wijken, de staf niet van tussen zijn voeten, totdat hij komt, wie hij behoort, en voor wie de volken zich bukken. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Gij, die der sterren schepper zijt, <b>*</b> met eeuwig licht uw kindren leidt, <b>*</b> o Jesus, die de mensen redt, <b>*</b> hoor naar ons innige gebed. </p>
      </div>
      <p>Opdat de wereld niet vergaat <b>*</b> door 't duivelse bedrog en kwaad, <b>*</b> geeft gij uzelf in liefdespijn, <b>*</b> en wordt haar milde medicijn. </p>
      <p>Gij draagt aan 't harde kruis gehecht <b>*</b> de zonden van de wereld weg, <b>*</b> o kind der maagd dat tot ons kwam <b>*</b> als onbezoedeld offerlam. </p>
      <p>Gij, die in hoge glorie blinkt, <b>*</b> wanneer uw grote naam weerklinkt, <b>*</b> buigt hel en hemel zich terneer <b>*</b> diep in het stof en zingt uw eer. </p>
      <p>Wanneer gij zetelt ten gericht <b>*</b> ten laatste dage in het licht, <b>*</b> wij bidden u dat gij ons wilt, <b>*</b> o rechter, schutten met uw schild. </p>
      <p>Lof, eer en heerlijkheid en kracht <b>*</b> zij aan de Vader toegebracht, <b>*</b> en aan de Zoon en Geest gewijd, <b>*</b> van nu aan tot in eeuwigheid. <b>*</b> Amen. </p>

      <p><b>V. </b>Dauwt, hemelen, van boven, en wolken, regent de rechtvaardige. <b>R. </b>Dat de aarde openscheure en ons de verlosser voortbrenge. </p>

    </section>
    <h3>Tijd van Kerstmis. </h3>
    <section>
      <div class="nitelbereich">
        <p class="rubrik">octaaf 2e klas, daarna 4e klas. </p>

        <h4>Vigiliën en Metten. </h4>
        <p class="rubrik">Invitatorium van de Vespers. </p>

        <p class="rubrik">In het octaaf van Kerstmis. </p>
        <p><b>Kap. </b>Nadat God eertijds vele malen en op velerlei wijzen tot onze vaderen had gesproken door de profeten, heeft hij nu, op het einde der tijden, tot ons gesproken door de Zoon, die hij bestemd heeft om Heer te zijn van al wat bestaat, door wie hij ook het heelal heeft gemaakt. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Na het octaaf van Kerstmis. </p>
        <p><b>Kap. </b>De genade van God, bron van heil voor alle mensen, is verschenen. Zij voedt ons op om met verzaking van de goddeloosheid en de wereldse begeerten, bezonnen, rechtvaardig en vroom te leven in deze tijd. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Van 't vroeglicht van de dageraad <b>*</b> tot waar de zon weer ondergaat, <b>*</b> zingt elk de koning Christus eer: <b>*</b> het kind der maagd is onze Heer. </p>
      </div>
			<p>De Heer die alles deed ontstaan, <b>*</b> hij neemt de knechtsgestalte aan, <b>*</b> opdat dor 't vlees hij 't vlees bevrijdt <b>*</b> en wat hij schiep, behoudt en leidt. </p>
			<p>Het is de schoot der reine maagd <b>*</b> die hemelse genade draagt, <b>*</b> en zwelt van een geheimenis <b>*</b> dat voor haarzelf verborgen is. </p>
			<p>Haar lichaam, ongerept en kuis, <b>*</b> wordt voor God zelf een heilig huis, <b>*</b> ontvangt de koning van de troon, <b>*</b> ontvangt nu door het woord de Zoon. </p>
			<p>Hem is het die zij 't leven geeft, <b>*</b> dien Gabriël verkondigd heeft, <b>*</b> en wien de Doper hulde bood <b>*</b> opspringend in zijn moeders schoot. </p>
			<p>Hij die het hele leven hoedt, <b>*</b> die ook de kleinste vogel voedt, <b>*</b> ligt hier in 't stro, hij, 's hemels vorst! <b>*</b> Hier drinkt hij aan zijn moeders borst. </p>
			<p>Luid klinkt het lied van 't engelenkoor: <b>*</b> Ere zij God, de hemel door. <b>*</b> Aan herders wijst het in een stal <b>*</b> de grote herder van 't heelal. </p>
			<p>U, Jesus, zij de heerlijkheid, <b>*</b> die uit een maagd geboren zijt, <b>*</b> met Vader en met Geest tezaam <b>*</b> zij eeuwig lof uw grote naam. </p>

      <div class="nitelbereich">
        <p class="rubrik">In het octaaf van Kerstmis. </p>
        <p><b>V. </b>Bekendgemaakt heeft de Heer, alleluja. <b>R. </b>Zijn heil, alleluja. </p>
      </div>
			<p><b>Ant. Ben. </b>Eer aan God in de hoge <b>*</b> en vrede op aarde de mensen die hij liefheeft, alleluja, alleluja. </p>
      <p class="initial">Verleen, bidden wij u, almachtige God, dat wij, die ter wille van de oude slavernij onder het juk van de zonde gebukt gaan, door de nieuwe geboorte in het vlees van uw eniggeboren Zoon mogen bevrijd worden. Door onze Heer. </p>

      <div class="nitelbereich">
        <p class="rubrik">Na het octaaf van Kerstmis. </p>
        <p><b>V. </b>Het woord is vlees geworden, alleluja. <b>R. </b>En het heeft onder ons gewoond, alleluja. </p>
      </div>
			<p><b>Ant. Ben. </b>Een wonderbaar mysterie <b>*</b> wordt ons heden ontvouwd: iets heel nieuws geschiedt: God werd mens. Wat hij was, bleef hij, wat hij niet was, nam hij aan, zonder vermenging te ondergaan of verdeling. </p>
      <p class="initial">Door de vruchtbare maagdelijkheid van de heilige Maria hebt gij, God, aan het menselijk geslacht de schatten van de eeuwige zaligheid geschonken. Wij bidden u, laat ons ervaren dat zij voor ons ten beste spreekt, door wie wij de Verwekker van het leven mochten ontvangen: onze Heer Jesus Christus, uw Zoon. Die met u leeft. </p>

      <div class="titelbereich">
        <h4>Vespers. </h4>
        <p class="rubrik">In het octaaf van Kerstmis. </p>
        <p><b>Kap. </b>Nadat God eertijds vele malen en op velerlei wijzen tot onze vaderen had gesproken door de profeten, heeft hij nu, op het einde der tijden, tot ons gesproken door de Zoon, die hij bestemd heeft om Heer te zijn van al wat bestaat, door wie hij ook het heelal heeft gemaakt. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Na het octaaf van Kerstmis. </p>
        <p><b>Kap. </b>De genade van God, bron van heil voor alle mensen, is verschenen. Zij voedt ons op om met verzaking van de goddeloosheid en de wereldse begeerten, bezonnen, rechtvaardig en vroom te leven in deze tijd. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Jesus, die ons verlost en leidt, <b>*</b> die deelt in 's Vaders heerlijkheid, <b>*</b> die voor de oorsprong van het licht <b>*</b> gesteld werd voor zijn aangezicht: </p>
      </div>
			<p>Gij zijt des Vaders glans en gloed, <b>*</b> gij aller wens en hoop voorgoed; <b>*</b> o, hoor ons, smeekt als uit één mond <b>*</b> uw volk in heel het wereldrond. </p>
			<p>Gedenk hoe eens, o schepper groot, <b>*</b> gij uit de maagdelijke schoot <b>*</b> in zuiverheid geboren zijt, <b>*</b> een mens in onze menslijkheid. </p>
			<p>Maak deze dag opnieuw het waar, <b>*</b> die weerkeert in de kring van 't jaar, <b>*</b> dat gij uit 's Vaders heerlijkheid <b>*</b> tot 's werelds heil gekomen zijt. </p>
			<p>Nu zingen sterren, aarde en zee <b>*</b> en al wat is, de lofzang mee, <b>*</b> het nieuwe lied dat hem bezingt <b>*</b> wiens heil het gans heelal doordringt. </p>
			<p>En wij die door uw schuldloos rein <b>*</b> en heilig bloed gewassen zijn, <b>*</b> betalen met ons lied u eer <b>*</b> op uw geboortedag, o Heer. </p>
			<p>U, Jesus, zij de heerlijkheid, <b>*</b> die uit een maagd geboren zijt, <b>*</b> met Vader en met Geest tezaam, <b>*</b> zij eeuwig lof uw grote naam. <b>*</b> Amen. </p>

			<p><b>V. </b>Bekendgemaakt heeft de Heer, alleluja. <b>R. </b>Zijn heil, alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">In het octaaf van Kerstmis. </p>
        <p><b>Ant. Mag. </b>Heden is Christus geboren; <b>*</b> heden is de Verlosser verschenen; heden zingen de engelen op aarde en verheugen zich de aartsengelen; heden juichen de vromen, zeggend: Eer aan God in de hoge, alleluja. </p>
      </div>
      <p class="initial">Verleen, bidden wij u, almachtige God, dat wij, die ter wille van de oude slavernij onder het juk van de zonde gebukt gaan, door de nieuwe geboorte in het vlees van uw eniggeboren Zoon mogen bevrijd worden. Door onze Heer. </p>

      <div class="nitelbereich">
        <p class="rubrik">Na het octaaf van Kerstmis. </p>
        <p><b>Ant. Mag. </b>O groot mysterie van ons erfdeel: <b>*</b> de schoot van haar, die geen man bekende, werd een tempel Gods; hij, die uit haar het vlees aannam, bleef onbesmet; alle volken zullen komen en zeggen: Lof zij u, o Heer. </p>
      </div>
      <p class="initial">Door de vruchtbare maagdelijkheid van de heilige Maria hebt gij, God, aan het menselijk geslacht de schatten van de eeuwige zaligheid geschonken. Wij bidden u, laat ons ervaren dat zij voor ons ten beste spreekt, door wie wij de Verwekker van het leven mochten ontvangen: onze Heer Jesus Christus, uw Zoon. Die met u leeft. </p>

    </section>
    <h3>Octaaf van Driekoningen. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <p class="rubrik">Invitatorium van de Vespers. </p>
        <p><b>Kap. </b>Sta dan op, word verlicht, Jerusalem; want uw licht is gekomen, en de glorie des Heren gaat over u op! </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">O stad die blinkt naar Gods besluit <b>*</b> boven de grootste steden uit, <b>*</b> o Bethlehem, in u daalt neer <b>*</b> om mens te zijn des hemels Heer. </p>
      </div>
			<p>De ster waarvoor zelfs 't vurig rad <b>*</b> der zon verbleekt, o schone stad, <b>*</b> verlicht u in de duisternis <b>*</b> en meldt dat God geboren is. </p>
			<p>De wijzen hebben haar zien staan <b>*</b> en komen met geschenken aan, <b>*</b> goud, wierook, mirre brengen zij <b>*</b> en knielen voor Gods heerschappij. </p>
			<p>'t Goud is de koning toegewijd, <b>*</b> de wierook prijst Gods majesteit, <b>*</b> maar, ach, de mirre, zij beduidt <b>*</b> dat eenmaal hem het graf omsluit. </p>
			<p>U, Jesus, zij de heerlijkheid, <b>*</b> die heidenen verschenen zijt, <b>*</b> met Vader en met Geest tezaam <b>*</b> zij eeuwig lof uw grote naam. <b>*</b> Amen. </p>

			<p><b>V. </b>Aanbidt God, alleluja. <b>R. </b>Al zijn engelen, alleluja. </p>

      <p class="initial">God, heden hebt gij uw eniggeboren Zoon aan de heidenen geopenbaard onder geleide van een ster. Verleen goedgunstig dat wij, die u reeds leerden kennen door het geloof, mogen geleid worden tot de aanschouwing van uw hoogverheven Wezen. Door onze Heer. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>Sta dan op, word verlicht, Jerusalem; want uw licht is gekomen, en de glorie des Heren gaat over u op! </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Herodes, vreest gij voor een kind? <b>*</b> Bestrijdt gij 't rijk dat God begint, <b>*</b> als waart gij, trotse vorst, gelijk <b>*</b> aan hem die heerst in 't hemelrijk? </p>
      </div>
			<p>De wijze koningen van ver, <b>*</b> zij volgden de verheven ster, <b>*</b> zij zijn van licht tot licht gegaan, <b>*</b> en boden God geschenken aan. </p>
			<p>Het hemels lam stond, wit en licht, <b>*</b> in 't zuiver water opgericht. <b>*</b> Met onze schuld heeft hij gestaan <b>*</b> als dopeling in de Jordaan. </p>
			<p>O teke van zijn macht zo groot, <b>*</b> het water in de kruik werd rood. <b>*</b> Toen hij beval te schenken, schonk <b>*</b> de schenker wijn, en ieder dronk. </p>
			<p>U, Jesus, zij de heerlijkheid, <b>*</b> die heidenen verschenen zijt, <b>*</b> met Vader en met Geest tezaam <b>*</b> zij eeuwig lof uw grote naam. <b>*</b> Amen. </p>

			<p><b>V. </b>De koningen van Tharsis en van de eilanden zullen geschenken offeren. <b>R. </b>De vorsten van Arabië en Saba gaven aanbrengen. </p>

      <p class="initial">God, heden hebt gij uw eniggeboren Zoon aan de heidenen geopenbaard onder geleide van een ster. Verleen goedgunstig dat wij, die u reeds leerden kennen door het geloof, mogen geleid worden tot de aanschouwing van uw hoogverheven Wezen. Door onze Heer. </p>

    </section>
    <h3>Tijd van de Vasten. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">Naar wijze overlevering, <b>*</b> geheim en goed, zij thans de kring <b>*</b> der dagen vier maal tien gewijd <b>*</b> aan de aloude vastentijd. </p>
      </div>
      <p>Wet en profeten in 't begin <b>*</b> stelden op deze wijze 't in <b>*</b> en Christus heeft 't gebruik gewijd, <b>*</b> de grote koning van de tijd. </p>
      <p>Laat ons dus matig zijn en wijs <b>*</b> in 't spreken en in drank en spijs, <b>*</b> in scherts en slaap, en met meer kracht <b>*</b> volharden in getrouwe wacht. </p>
      <p>En mijden wij wat schade sticht, <b>*</b> wat licht het wankel hart ontwricht, <b>*</b> en geven niet de vijand voet <b>*</b> die sluw is en vol overmoed. </p>
      <p>Laten wij tot de rechter gaan <b>*</b> en smekend voor zijn zetel staan, <b>*</b> en bidden hem uit 's harten grond <b>*</b> en het betuigen met de mond: </p>
      <p>Wij zondigden, ja wij, o Heer, <b>*</b> tegen uw goedheid telkens weer, <b>*</b> zie op ons in barmhartigheid, <b>*</b> o God, die vol ontferming zijt. </p>
      <p>Gedenk dat wij de uwen zijn, <b>*</b> uw schepselen, hoezeer onrein, <b>*</b> geef, bidden wij, uw naam, uw eer <b>*</b> niet aan een ander prijs, o Heer. </p>
      <p>Was af ons kwaad en onze schuld, <b>*</b> maak ons van 't goede meer vervuld, <b>*</b> opdat het hart dat naar u vraagt, <b>*</b> u nu en altijd meer behaagt. </p>
      <p>Drieëenheid, ene God, gedenk <b>*</b> uw kinderen met dit geschenk, <b>*</b> dat onze vasten vruchtbaar is <b>*</b> en liefelijke lafenis. <b>*</b> Amen. </p>

			<p><b>Kap. </b>Galm het uit, en houd u net in, laat schallen uw stem als bazuinen; maak mijn volk zijn misdaden bekend, het huis van Jacob zijn zonden! </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">O zon des heils, o Jesus, schijn <b>*</b> gij in ons hart en maak het rein, <b>*</b> wanneer uw grote dag begint <b>*</b> en al het duister overwint. </p>
      </div>
			<p>Geef ons een hart dat tot u schreit <b>*</b> in de welaangename tijd, <b>*</b> opdat het zo van zonden rein <b>*</b> in liefde brandende mag zijn. </p>
			<p>Een bron van kwaad had 't hart verstikt, <b>*</b> nu wordt door tranen 't weer verkwikt. <b>*</b> De roede van 't berouw kastijdt <b>*</b> 't verharde hart totdat het schreit. </p>
			<p>De grote dag, uw dag, breekt aan, <b>*</b> dat alles weer in bloei zal staan. <b>*</b> Wij zijn verheugd dat ons uw hand <b>*</b> de weg wijst naar het vaderland. </p>
			<p>De hele wereld buigt zich neer <b>*</b> en bidt u aan, drieëne Heer, <b>*</b> en wij, aan wie g' uw liefde biedt, <b>*</b> zingen voor u het nieuwe lied. <b>*</b> Amen. </p>

			<p><b>V. </b>Zijn engelen heeft God omtrent u bevolen. <b>R. </b>Dat zij u behoeden op al uw wegen. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>Laat tussen voorhal en altaar de priesters wenen, de dienaars des Heren. Laat hen zeggen: Spaar, Heer, uw volk; geef toch uw erfdeel niet prijs aan de schande, en aan de heidenen, die hen knechten. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Getrouwe schepper, hoor ons aan, <b>*</b> zie hoe wij smekend voor u staan, <b>*</b> en hoe wij veertig dagen lang <b>*</b> vasten met tranen en gezang. </p>
      </div>
			<p>Gij kent de diepten van het hart, <b>*</b> hoe zwak het is en hoe verward. <b>*</b> Zegen met uw verzoening weer <b>*</b> het hart dat naar u hunkert, Heer! </p>
			<p>Wij hebben zeer veel kwaad gedaan <b>*</b> maar diep berouw: o, zie ons aan! <b>*</b> Ziek zijn wij: geef ons medicijn, <b>*</b> opdat uw naam geloofd mag zijn. </p>
			<p>En maak ons aardse lichaam vrij <b>*</b> van zinnelijke heerschappij, <b>*</b> opdat de geest in zuiverheid <b>*</b> dan vasten kan van zond' en strijd. </p>
			<p>Drieëenheid, ene God, gedenk <b>*</b> uw kinderen met dit geschenk, <b>*</b> dat onze vasten vruchtbaar is <b>*</b> en liefelijke lafenis. <b>*</b> Amen. </p>

			<p><b>V. </b>Zijn engelen heeft God omtrent u bevolen. <b>R. </b>Dat zij u behoeden op al uw wegen. </p>

    </section>
    <h3>Passietijd. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">Zing, mijn tong, bezing het teken <b>*</b> van de zege in de strijd. <b>*</b> 't Vaandel dat de Heer zal steken, <b>*</b> is het kruis waaraan hij lijdt. <b>*</b> Hij die 't daglicht aan doet breken, <b>*</b> heeft ten offer zich gewijd. </p>
      </div>
      <p>Ziende hoe het menslijk leven <b>*</b> dat hij schoon geschapen had, <b>*</b> aan de dood was prijsgegeven <b>*</b> om de vrucht die Adam at, <b>*</b> heeft God weer een boom verheven, <b>*</b> gaf zijn allerliefste schat. </p>
      <p>Om het heil ons te bereiden <b>*</b> heeft hij 't heilig recht gedaan, <b>*</b> heeft hem die ons kwam misleiden <b>*</b> met zijn list, beschaamd doen staan, <b>*</b> bood ons om ons te bevrijden, <b>*</b> deze vrucht der liefde aan. </p>
      <p>Toen de volheid van de tijden <b>*</b> was gekomen, koos de Zoon, <b>*</b> Heer des hemels, onze zijde, <b>*</b> daalde neder uit de troon, <b>*</b> God en Zoon des mensen beide, <b>*</b> voor een maagd het moederloon. </p>
      <p>'t Schreiend kind, door God gezonden, <b>*</b> in de kribbe, was de Heer, <b>*</b> in de windselen gewonden <b>*</b> lag hij hulpeloos terneer, <b>*</b> handjes, voetjes, saamgebonden, <b>*</b> zoetjes drinkend, klein en teer. </p>
      <p>Eeuwig zij de lof gegeven <b>*</b> de drieëne majesteit, <b>*</b> Vader, Zoon, gelijk verheven, <b>*</b> met de Geest die ons geleidt, <b>*</b> drie in één in eeuwig leven <b>*</b> prijst de wereld wijd en zijd. <b>*</b> Amen. </p>

			<p><b>Kap. </b>Komt, laat ons de boom in zijn volle kracht vellen, en hem uit het land der levenden rukken, zodat zijn naam niet meer wordt genoemd. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Toen de ure was gekomen <b>*</b> en zijn levenstijd vervuld, <b>*</b> heeft de Heer op zich genomen <b>*</b> als verlosser alle schuld, <b>*</b> liet het lam zich zonder schromen <b>*</b> binden, leed het met geduld. </p>
      </div>
			<p>Eenzaam hangt hij en terzijde, <b>*</b> dorens, spijkers, felle speer <b>*</b> doen zijn teder lichaam lijden, <b>*</b> bloed en water stroomt terneer. <b>*</b> Wat voor stroom komt u bevrijden, <b>*</b> aarde, zee en sterrenheer! </p>
			<p>Edelste van alle bomen, <b>*</b> zalig kruis van ons geloof, <b>*</b> uit welk woud zijt geij gekomen, <b>*</b> zo met takken, bloemen, loof? <b>*</b> Lieflijk hout, welk en volkomen <b>*</b> lieve last hangt in uw loof. </p>
			<p>Buig, o boom, uw takken neder, <b>*</b> harde nerf, wees in dit uur <b>*</b> vloeiende en mild en teder, <b>*</b> niet zo streng als van natuur. <b>*</b> 't Koningslichaam rust gereder <b>*</b> op een zachte stam terneer. </p>
			<p>Immers draagt gij als een gave <b>*</b> hem die zich ten offer wijdt. <b>*</b> Gij, de ark, gij wijst de haven, <b>*</b> als de wereld schipbreuk lijdt. <b>*</b> Hout dat 't bloed des lams zal laven, <b>*</b> balsem, stromend wijd en zijd. </p>
			<p>Eeuwig zij de lof gegeven <b>*</b> de drieëne Majesteit, <b>*</b> Vader, Zoon, gelijk verheven, <b>*</b> met de Geest die ons geleidt, <b>*</b> drie in één in 't eeuwig leven <b>*</b> prijst de wereld wijd en zijd. <b>*</b> Amen. </p>

			<p><b>V. </b>Verlos mij, mijn God, van mijn vijanden. <b>R. </b>En van die tegen mij opstaan, bevrijd mij. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>De Heer der heerscharen, rechtvaardige rechter, die harten en nieren doorgrondt: laat mij zien hoe gij wraak op hen neemt; want u vertrouw ik mijn recht toe. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Des konings vaandels gaan vooraan, <b>*</b> 't geheim des kruises grijpt ons aan, <b>*</b> de schepper is 't van al wat leeft <b>*</b> die aan het hout gehangen heeft. </p>
      </div>
			<p>Het harde ijzer van de speer <b>*</b> stak in de zijde van de Heer, <b>*</b> opdat het water en het bloed <b>*</b> ons reinigde in overvloed. </p>
			<p>Wat David in zijn vrome lied <b>*</b> voorspeld heeft, dat is nu geschied. <b>*</b> Hij heeft de volkeren geleerd <b>*</b> dat God vanaf het hout regeert. </p>
			<p>Hoe moogt gij, boom, zo blinkend staan <b>*</b> met 't koninklijke purper aan, <b>*</b> o stam, het heeft de Heer behaagd <b>*</b> dat gij zijn heilig lichaam draagt. </p>
			<p>O zalig aan wiens takken breed <b>*</b> het schoonste dat de wereld weet, <b>*</b> als aan een waag gewogen is, <b>*</b> geheven uit de duisternis. </p>
      <div class="nitelbereich">
        <p class="rubrik">Men zegt de volgende strofe geknield. </p>
        <p>  Ik groet u, kruis, want gij slechts zijt <b>*</b> mijn hoop in deze lijdenstijd. <b>*</b> Geef vrolijkheid wie u vertrouwt <b>*</b> genade, wie zijn kwaad berouwt. </p>
      </div>
			<p>U brenge al wat leeft de eer, <b>*</b> Drievuldigheid, o ene Heer, <b>*</b> die ons door 't kruisgeheim bevrijdt, <b>*</b> regeer ons tot in eeuwigheid. <b>*</b> Amen. </p>

			<p><b>V. </b>Verlos mij, Heer, van de boze. <b>R. </b>Bevrijd mij van de man die onrecht bedreef. </p>

    </section>
    <h3 style="break-before:page">Paastriduüm. </h3>
    <section>
      <div class="nitelbereich">
        <p class="rubrik">Het officie heeft drie dagen lang een geheel eigen structuur. Alleen die teksten worden gezeg welke hier uitdrukkelijk worden aangegeven. De doxologie wordt weggelaten aan het einde der psalmen en lofzangen. </p>
      </div>

      <div class="nitelbereich">
        <h4>Metten. </h4>
        <h5>Psalm 62. </h5>
        <p><b>Ant. </b>U wil ik prijzen, Heer, <b>*</b> mijn leven lang, in uw naam mijn handen verheffen. </p>
      </div>
      <div class="nitelbereich">
        <p class="initial">God, mijn God zijt gij: met aandrang zoek ik u; </p>
      </div>
      <p><b>2 </b>Naar u dorst mijn ziel, naar u smacht mijn lichaam: als een dor en dorstig, waterloos land. </p>
      <p><b>3 </b>Zo blijf ik u beschouwen in uw heiligdom: om uw macht te zien en uw glorie. </p>
      <p><b>4 </b>Daar uw genade meer dan het leven geldt: zullen mijn lippen u loven. </p>
      <p><b>5 </b>Zo wil ik u prijzen mijn leven lang: in uw naam mijn handen verheffen. </p>
      <p><b>6 </b>Als met merg en vet zal ik verzadigd worden: en met jubelende lippen zal mijn mond u loven. </p>
      <p><b>7 </b>Als ik aan u denk op mijn legerstede: blijf ik in de nachtwaken peinzen over u. </p>
      <p><b>8 </b>Want gij zijt mijn Helper geworden: en ik juich in de schaduw van uw vleugelen. </p>
      <p><b>9 </b>Mijn ziel hecht zich aan u: uw rechterhand is mij tot steun. </p>
      <p><b>10 </b>Maar zij, die mij naar het leven staan: zullen verzinken in de diepten der aarde. </p>
      <p><b>11 </b>Ze zullen vallen in de macht van het zwaard: en de prooi van vossen worden. </p>
      <div class="nitelbereich">
        <p><b>12 </b>Maar de koning zal zich verblijden in God; een ieder, die bij hem zweert, zal roemen: omdat de mond van de lasteraars zal worden gestopt. </p>
        <p class="rubrik">Geen Eer aan de Vader. </p>
      </div>
      <p><b>Ant. </b>U wil ik prijzen, Heer, mijn leven lang, in uw naam mijn handen verheffen. </p>

      <h5><i>Vers. </i></h5>

      <div class="nitelbereich">
        <h5>Benedictus met antifoon. </h5>
        <p class="initial">Geprezen zij de Heer, de God van Israël: want hij heeft zijn volk bezocht en verlost, </p>
      </div>
      <p><b>2 </b>Een hoorn van heil voor ons verheven: in het huis van David, zijn dienstknecht, </p>
      <p><b>3 </b>Zoals hij beloofde door de mond van zijn heiligen: zijn profeten, die leefden in oude tijden, </p>
      <p><b>4 </b>Om ons te bevrijden van onze vijanden: en uit de hand van allen, die ons haten; </p>
      <p><b>5 </b>Om zich te ontfermen over onze vaderen: en zijn heilig verbond te gedenken: </p>
      <p><b>6 </b>De eed, die hij zwoer aan Abraham, onze vader: ons te zullen verlenen, </p>
      <p><b>7 </b>Dat wij, uit de hand van onze vijanden verlost: hem zonder vrees zouden dienen, </p>
      <p><b>8 </b>In heiligheid en gerechtigheid voor zijn aanschijn: al onze dagen. </p>
      <p><b>9 </b>En gij, kind, profeet des Allerhoogsten zult gij genoemd worden: want gij zult uitgaan voor 's Heren aanschijn om zijn wegen te bereiden, </p>
      <p><b>10 </b>Om aan zijn volk te geven de kennis van het heil: in de vergeving van zijn zonden, </p>
      <p><b>11 </b>Dankzij de tedere ontferming van onze God: die de dageraad ons uit de hoge zal brengen, </p>
      <div class="nitelbereich">
        <p><b>12 </b>Om te verlichten die in duisternis en in de schaduw des doods zijn gezeten: om onze schreden te leiden naar de weg van de vrede. </p>
        <p class="rubrik">Geen Eer aan de Vader. Na de herhaling van de antifoon zegt men geknield de </p>
        <h5><i>Antifoon. </i></h5>
      </div>

      <p>Onze Vader. <span class="rubrik">In stilte. </span></p>
      <div class="nitelbereich">
        <p class="rubrik">En, zonder Laat ons bidden, de </p>

        <h5><i>Oratie. </i></h5>
      </div>

      <div class="nitelbereich">
        <h4>Prime. </h4>
        <h5><i>Les. </i></h5>
        <p class="initial">Jerusalem, Jerusalem, bekeer u tot de Heer, uw God. </p>
      </div>
      <h5><i>Antifoon. </i></h5>

      <p>Onze Vader. <span class="rubrik">In stilte. </span></p>
      <div class="nitelbereich">
        <p class="rubrik">En, zonder Laat ons bidden, de </p>

        <h5><i>Oratie. </i></h5>
      </div>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <h5>Psalm 140. </h5>
        <p><b>Ant. </b>Behoed mij <b>*</b> voor het net, dat ze mij spanden, en voor de valstrikken van hen, die het kwade bedrijven. </p>
      </div>
      <p class="initial">Ik roep tot u, o Heer; snel mij te hulp: luister naar mijn smeken, wanneer ik tot u roep. </p>
      <p><b>2 </b>Laat mijn bede als een reukoffer opgaan tot u: het heffen mijner handen als een avondoffer zijn. </p>
      <p><b>3 </b>Heer, zet een wacht voor mijn mond: een post voor de deur van mijn lippen. </p>
      <p><b>4 </b>Neig mijn hart niet tot kwaad: om boze daden te stellen; </p>
      <p><b>5 </b>En geef, dat ik nooit met boosdoeners: hun uitgezochte spijzen eet. </p>
      <p><b>6 </b>Laat de rechtvaardige mij slaan, dat is liefde: mij berispen, dat is olie op mijn hoofd, </p>
      <p><b>7 </b>Die mijn hoofd niet zal weigeren: maar immer zal ik bidden onder hun kastijding. </p>
      <p><b>8 </b>Hun vorsten werden neergelaten langs de rots: en zij hoorden, hoe zachtzinnig mijn woorden waren. </p>
      <p><b>9 </b>Zoals wanneer men de grond doorploegt en scheurt: zo liggen hun beenderen verstrooid bij de poort van het dodenrijk. </p>
      <p><b>10 </b>Maar op u, Heer God, zijn mijn ogen gericht: naar u vlucht ik heen, laat mij niet vergaan. </p>
      <p><b>11 </b>Behoed mij voor het net, dat ze mij spanden: en voor de valstrikken van hen, die het kwade bedrijven. </p>
      <div class="nitelbereich">
        <p><b>12 </b>Laat de bozen tezamen in hun eigen netten vallen: terwijl ik behouden ontkom. </p>
        <p class="rubrik">Geen Eer aan de Vader. </p>
      </div>
      <p><b>Ant. </b>Behoed mij voor het net, dat ze mij spanden, en voor de valstrikken van hen, die het kwade bedrijven. </p>

      <div class="nitelbereich">
        <h4>Magnificat met antifoon. </h4>
        <p class="initial">Hoog prijst mijn ziel de Heer: en mijn geest jubelde in God, mijn verlosser, </p>
      </div>
      <p><b>2 </b>Omdat hij neerzag op de geringheid van zijn dienstmaagd: zie, van nu af zullen alle geslachten mij zalig prijzen. </p>
      <p><b>3 </b>Want hij, de machtige, heeft grote dingen aan mij gedaan: en heilig is zijn naam. </p>
      <p><b>4 </b>Zijn barmhartigheid reikt van geslacht tot geslacht: over hen, die hem vrezen. </p>
      <p><b>5 </b>Door zijn arm volbracht hij machtige daden: de trotsen van harte heeft hij verstrooid, </p>
      <p><b>6 </b>Machtigen onttroond: en nederigen verheven; </p>
      <p><b>7 </b>Hongerigen met gaven overladen: en rijken met lege handen heengezonden. </p>
      <p><b>8 </b>Opgenomen heeft hij Israël, zijn dienstknecht: zijn barmhartigheid indachtig. </p>
      <div class="nitelbereich">
        <p><b>9 </b>Zoals hij beloofd heeft aan onze vaderen: ten gunste van Abraham en zijn geslacht voor eeuwig. </p>
        <p class="rubrik">Geen Eer aan de Vader. Na de herhaling van de antifoon zegt men geknield de </p>
        <h5><i>Antifoon. </i></h5>
      </div>

      <p>Onze Vader. <span class="rubrik">In stilte. </span></p>
      <div class="nitelbereich">
        <p class="rubrik">En, zonder Laat ons bidden, de </p>

        <h5><i>Oratie. </i></h5>
      </div>

      <div class="titelbereich">
        <h4>Completen. </h4>
        <h5><i>Lessen. </i></h5>
        <p class="initial">Jerusalem, Jerusalem, bekeer u tot de Heer, uw God. </p>
      </div>

      <div class="nitelbereich">
        <h4>Nunc dimittis. </h4>
        <p class="initial">Nu laat gij, Heer, uw dienaar gaan: in vrede, naar uw woord. </p>
      </div>
      <p><b>2 </b>Want aanschouwd hebben mijn ogen: uw heil, </p>
      <p><b>3 </b>Dat gij bereid hebt: voor het aanschijn aller volkeren: </p>
      <div class="nitelbereich">
        <p><b>4 </b>Een licht tot verlichting der heidenen: en de glorie van Israël, uw volk. </p>
        <p class="rubrik">Geen Eer aan de Vader. </p>
      </div>

      <h5><i>Antifoon. </i></h5>
      <p>Onze Vader. <span class="rubrik">In stilte. </span></p>
      <div class="nitelbereich">
        <p class="rubrik">En, zonder Laat ons bidden, de </p>

        <h5><i>Oratie. </i></h5>
      </div>

    </section>
    <h3>Tijd van Pasen. </h3>
    <section>
      <h4>Octaaf van Pasen. </h4>
      <div class="nitelbereich">
        <h5>Metten en Vespers. </h5>
        <p class="rubrik">In staat van kapittel, hymne en vers. </p>
        <p><b>Ant. </b>Dit is de dag, <b>*</b> die de Heer heeft gemaakt: laten wij ons daarover verheugen en blijde zijn. </p>
      </div>

      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">O grote Koning op de troon, <b>*</b> van eeuwigheid des Vaders Zoon, <b>*</b> van eeuwigheid in 't hemelrijk, <b>*</b> o grote schepper, hem gelijk, </p>
      </div>
			<p>Gij hebt in 's werelds eerste licht <b>*</b> de beeltnis van uw aangezicht <b>*</b> aan Adam meegedeeld: Gij maakt <b>*</b> hem mens voor u, tot u ontwaakt. </p>
			<p>Al heeft des Satans list en haat <b>*</b> de mens verleid tot bitter kwaad, <b>*</b> gij die een mens geworden zijt, <b>*</b> herstelt hem in zijn heerlijkheid. </p>
			<p>Gij, kind der maagdelijke schoot, <b>*</b> wordt nu geboren uit de dood <b>*</b> en roept nu al de uwen aan <b>*</b> met u uit 't graf weer op te staan. </p>
			<p>Gij maakt reeds door de doop weer rein, <b>*</b> o herder, wie uw schapen zijn, <b>*</b> door 't water dat ons wast en laaft <b>*</b> en onze zonden diep begraaft. </p>
			<p>Om onze schulden, Heer, wordt gij <b>*</b> aan 't kruis gehecht en maakt ons vrij. <b>*</b> Gij stort voor ons in overvloed <b>*</b> als prijs des heils  uw hartebloed. </p>
			<p>Opdat het Paasfeest met zijn vreugd, <b>*</b> o Jesus, eeuwig ons verheugt, <b>*</b> maak gij ons van de zonden rein, <b>*</b> zodat w' in u herboren zijn. </p>
			<p>Aan God de Vader zij de eer, <b>*</b> en aan de opgestane Heer, <b>*</b> en aan de Geest die troost en leidt, <b>*</b> van eeuwigheid tot eeuwigheid. <b>*</b> Amen. </p>

			<p><b>Kap. </b>Christus, eenmaal van de doden verrezen, sterft niet meer; de dood heeft geen macht meer over hem. Door de dood die hij is gestorven, heeft hij eens voor al afgerekend met de zonde; het leven dat hij leeft, heeft allen met God van doen. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">De dag rijst rood in het verschiet, <b>*</b> de hemel zingt het hoogste lied, <b>*</b> de aarde juicht uit alle macht, <b>*</b> de hel barst los in jammerklacht. </p>
      </div>
			<p>Omdat de koning komt en stoot <b>*</b> de deuren open van de dood, <b>*</b> bevrijdend uit de lange nacht <b>*</b> het volk dat in het duister wacht. </p>
			<p>Die lag besloten met een steen, <b>*</b> een wacht soldaten eromheen, <b>*</b> stijgt uit het graf en triomfeert <b>*</b> in al zijn pracht: de Heer regeert! </p>
			<p>Nu zijn de tranen en de pijn <b>*</b> voorbij. De dood zal niet meer zijn. <b>*</b> Een stalende engel kondigt aan: <b>*</b> De Heer is waarlijk opgestaan. </p>
			<p>Opdat het Paasfeest met zijn vreugd, <b>*</b> o Jesus, eeuwig ons verheugt, <b>*</b> maak gij ons van de zonden rein, <b>*</b> zodat w' in u herboren zijn. </p>
			<p>Aan God de Vader zij de eer, <b>*</b> en aan de opgestane Heer, <b>*</b> en aan de Geest die troost en leidt, <b>*</b> van eeuwigheid tot eeuwigheid. <b>*</b> Amen. </p>

			<p><b>V. </b>Over uw verrijzenis, o Christus, alleluja. <b>R. </b>Verheugen zich hemel en aarde, alleluja. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>Christus, eenmaal van de doden verrezen, sterft niet meer; de dood heeft geen macht meer over hem. Door de dood die hij is gestorven, heeft hij eens voor al afgerekend met de zonde; het leven dat hij leeft, heeft allen met God van doen. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Ter maaltijd van het lam gereed, <b>*</b> in witte klederen gekleed, <b>*</b> de Rode Zee reeds doorgegaan, <b>*</b> roepen wij koning Christus aan. </p>
      </div>
			<p>Wiens lichaam is als offerspijs <b>*</b> verzengd op 't altaar van het kruis, <b>*</b> wiens rode bloed wij drinken tot <b>*</b> ons eeuwig heil, tot vrede in God. </p>
			<p>De nacht van Pasen maakt ons vrij, <b>*</b> de doodsengel gaat ons voorbij, <b>*</b> de tirannie heeft afgedaan, <b>*</b> waarmee ons Farao wou slaan. </p>
			<p>Christus is 't Pascha deze nacht, <b>*</b> 't lam dat ten offer werd gebracht. <b>*</b> Hij is 't die ins zijn lichaam bood <b>*</b> als rein en ongedesemd brood. </p>
			<p>O offerlam dat eeuwig leeft, <b>*</b> de poort der hel doorbroken heeft, <b>*</b> gevangenen uit diepe nacht <b>*</b> in 't eeuwig licht heeft thuisgebracht, </p>
			<p>Christus, die stralend triomfeert, <b>*</b> als overwinnaar wederkeert, <b>*</b> en bindt de vijand, hoe hij woedt, <b>*</b> en 't paradijs wijd open doet. </p>
			<p>Die voert alom uw heerschappij, <b>*</b> in deze paastijd bidden wij: <b>*</b> bescherm uw volk, stel het niet bloot <b>*</b> aan al het woeden van de dood. </p>
			<p>Aan God de Vader zij de eer, <b>*</b> en aan de opgestane Heer, <b>*</b> en aan de Geest die troost en leidt, <b>*</b> van nu aan tot in eeuwigheid. <b>*</b> Amen. </p>

			<p><b>V. </b>Blijf bij ons, Heer, alleluja. <b>R. </b>Want het wordt avond, alleluja. </p>

    </section>
    <h3>Tijd van Hemelvaart. </h3>
    <section>
      <div class="nitelbereich">
        <p class="rubrik">1e klas, weekdagen 4e klas. </p>

        <h4>Vigiliën, Metten en Vespers. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">Edele vorst der eeuwigheid, <b>*</b> gij die uw kinderen bevrijdt, <b>*</b> de zege is aan u, o Heer, <b>*</b> de dood ligt aan uw voeten neer. </p>
      </div>
			<p>Gij stijgt omhoot in het heelal, <b>*</b> waar u de Vader noden zal <b>*</b> te zitten aan zijn rechterhand, <b>*</b> te heersen over zee en land. </p>
			<p>Al wat er in de hemel leeft, <b>*</b> wat op de aarde woning heeft, <b>*</b> de zee en haar verborgenheid, <b>*</b> het buigt zich voor uw majesteit. </p>
			<p>Een beving gaat door 't englenheer, <b>*</b> het lot der mensen neemt een keer: <b>*</b> 't is vlees dat zondigt, vlees dat boet, <b>*</b> God is met ons, hij heerst voorgoed. </p>
			<p>O koning, heersend op uw troon, <b>*</b> wees eenmaal zelf ons hemels loon, <b>*</b> wees ons de vreugde zonder maat, <b>*</b> die alle vreugd te boven gaat. </p>
			<p>Wij roepen uw genade aan, <b>*</b> vergeef ons, wees met ons begaan, <b>*</b> laat onze harten zijn verblijd, <b>*</b> o Heer, om uw barmhartigheid. </p>
			<p>Opdat, wanneer gij komt in 't licht, <b>*</b> op wolken zetelt ten gericht, <b>*</b> gij ons van alle schuld ontslaat, <b>*</b> herstelt in koninklijke staat. </p>
			<p>U, Jesus, zij de heerlijkheid, <b>*</b> die stralend opgevaren zijt, <b>*</b> met Vader en met Geest tezaam <b>*</b> zij eeuwig lof uw grote naam. <b>*</b> Amen. </p>

			<p><b>Kap. </b>Mijn eerste boek, Teofilus, heb ik geschreven over alles wat Jesus gedaan en geleerd heeft tot aan de dag waarop hij aan de apostelen die hij door de heilige Geest had uitgekozen, zijn opdracht gaf en ten hemel werd opgenomen. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">O Zaaier, zaaiend wijd en zijd, <b>*</b> der harten lust en heerlijkheid, <b>*</b> die met de wereld nieuw begint <b>*</b> en mild omstraalt wie u bemint. </p>
      </div>
			<p>Hoe groot is uw barmhartigheid <b>*</b> dat gij om onze zonden lijdt, <b>*</b> dat gij onschuldig voor ons sterft <b>*</b> en 't leven, Heer, voor ons verwerft! </p>
			<p>Gij breekt uiteen de helse macht <b>*</b> en voert gevangnen uit de nacht, <b>*</b> en zegevierende zijt gij <b>*</b> gezeten aan Gods rechterzij. </p>
			<p>Verdraag ons, Heer, in uw geduld, <b>*</b> delg uit, delg uit de zware schuld, <b>*</b> zie op ons neder en verlicht <b>*</b> ons met uw zalig aangezicht, </p>
			<p>Gij, pad dat naar de sterren leidt, <b>*</b> gij, einddoel dat het hart verblijdt <b>*</b> en het tot tranen toe ontroert <b>*</b> en zalig in de hemel voert. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Metten. </p>
        <p><b>V. </b>De Heer heeft, alleluja. <b>R. </b>Zijn troon in de hemel gevestigt. </p>
      </div>
			<p><b>Ant. Ben. </b>Ik stijg op naar mijn Vader <b>*</b> en uw Vader, naar mijn God en uw God, alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Vespers. </p>
        <p><b>V. </b>God is opgestegen onder gejubel, alleluja. <b>R. </b>De Heer onder bazuingeschal, alleluja. </p>
      </div>
			<p><b>Ant. Mag. </b>O koning van glorie, <b>*</b> Heer der heerscharen, die heden als overwinnaar boven alle hemelen zijt opgestegen, laat ons niet als wezen achter, maar zend ons de beloofde des Vaders, de Geest der waarheid, alleluja. </p>

      <p class="initial">Verleen, smeken wij u, almachtige God, dat wij, die geloven dat uw eniggeboren Zoon, onze verlosser, vandaag ten hemel is opgestegen, ook zelf met de geest in de hemel verwijlen. Door onze Heer. </p>

    </section>
    <h3>Octaaf van Pinksteren. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">Christus stijgt langs de sterren op, <b>*</b> keert tot zijn oorsprong weer, tot God. <b>*</b> Des Vaders eigen gave geeft <b>*</b> hij ons tot troost, de Heilge Geest. </p>
      </div>
			<p>De grote dag breekt plechtig aan; <b>*</b> zevenmaal zeven dagen gaan <b>*</b> voorbij, want heilig is 't geheim: <b>*</b> het zal een tijd van zegen zijn. </p>
			<p>Het derde uur is 't van de dag, <b>*</b> als plotseling een donderslag, <b>*</b> waar de apostlen samen zijn, <b>*</b> de mare brengt dat God verschijnt. </p>
			<p>Het licht des Vaders in dit uur <b>*</b> is 't heldere verheven vuur, <b>*</b> dat elk aan Christus trouwe hart <b>*</b> vult met de warmte van het woord. </p>
			<p>Dan stijgt uit harten, zo bezield <b>*</b> en van de Heilgen Geest vervuld, <b>*</b> het lied in vele talen op <b>*</b> en prijst de grote werken Gods. </p>
			<p>En allen trekt het in zijn kring, <b>*</b> Griek en Romein en vreemdeling. <b>*</b> Zo wordt het levenwekkend woord <b>*</b> in ieders eigen taal gehoord. </p>
			<p>Belastert nu de boze geest, <b>*</b> het ongeloof dat God niet vreest, <b>*</b> de nuchtre Christnen dat zij zijn <b>*</b> beneveld door den zoeten wijn? </p>
			<p>Doch Petrus treedt hen tegemoet <b>*</b> die tekenen en wondren doet, <b>*</b> bewijst het ongeloof zijn waan, <b>*</b> roept Joël als getuige aan. </p>
			<p>Aan God de Vader zij de eer <b>*</b> en aan de opgestane Heer <b>*</b> en aan de Geest die troost en leidt, <b>*</b> van eeuwigheid tot eeuwigheid. <b>*</b> Amen. </p>

			<p><b>Kap. </b>Toen de dag van Pinksteren aanbrak, waren allen bijeen op dezelfde plaats. Plotseling kwam uit de hemel een gedruis alsof er een hevige wind opstak, en heel het huis waar zij gezeten waren, was er vol van. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">De jaarkring brengt ons in zijn keer <b>*</b> de allerschoonste vreugde weer, <b>*</b> als weer de Geest des Heren wordt <b>*</b> op zijn disciplen uitgestort. </p>
      </div>
			<p>Vlammen die op hun hoofden staan, <b>*</b> nemen de vorm van tongen aan, <b>*</b> opdat zij rijk aan woorden zijn <b>*</b> en vol van liefde, sterk en rein. </p>
			<p>De menigte der volken beeft <b>*</b> omdat hun taal voor allen leeft. <b>*</b> Men schimpt: zij zijn vol zoete wijn, <b>*</b> die door de Geest bevleugeld zijn. </p>
			<p>Juist vijftig dagen na het feest <b>*</b> van Pasen kwam de Heilge Geest, <b>*</b> de spanne tijds van ouds gesteld, <b>*</b> waarop de wet der vrijheid geldt. </p>
			<p>Wij buigen ons ootmoedig neer, <b>*</b> en bidden u, getrouwe Heer, <b>*</b> geef dat vandaag ook ons doorstraalt <b>*</b> de Geest die van de hemel daalt. </p>
			<p>Wanneer het hart geheiligd is, <b>*</b> vervul het met uw lafenis, <b>*</b> scheld gij ons onze schulden kwijt <b>*</b> en geef ons vrede in deze tijd. </p>
			<p>Aan God de Vader zij de eer <b>*</b> en aan de opgestane Heer <b>*</b> en aan de Geest die troost en leidt, <b>*</b> van eeuwigheid tot eeuwigheid. <b>*</b> Amen. </p>

			<p><b>V. </b>Allen waren vervuld van de Heilige Geest, alleluja. <b>R. </b>En begonnen te spreken, alleluja. </p>

      <div class="titelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>Toen de dag van Pinksteren aanbrak, waren allen bijeen op dezelfde plaats. Plotseling kwam uit de hemel een gedruis alsof er een hevige wind opstak, en heel het huis waar zij gezeten waren, was er vol van. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Kom, schepper Geest, daal tot ons neer, <b>*</b> houd gij bij ons uw intocht, Heer; <b>*</b> vervul het hart dat u verbeidt, <b>*</b> met hemelse barmhartigheid. </p>
      </div>
			<p>Gij zijt de gave Gods, gij zijt <b>*</b> de grote trooster in de tijd, <b>*</b> de bron waaruit het leven springt, <b>*</b> het liefdevuur dat ons doordringt. </p>
			<p>Gij schenkt uw gaven zevenvoud, <b>*</b> o hand die God ten zegen houdt, <b>*</b> o taal waarin wij God verstaan: <b>*</b> wij heffen onze lofzang aan. </p>
			<p>Verlicht ons duistere verstand, <b>*</b> geef dat ons hart van liefde brandt, <b>*</b> en dat ons zwakke lichaam leeft <b>*</b> vanuit de kracht die gij het geeft. </p>
			<p>Verlos ons als de vijand woedt, <b>*</b> geef Heer de vrede ons voorgoed. <b>*</b> Leid gij ons voort, opdat geen kwaad, <b>*</b> geen ongeval ons leven schaadt. </p>
			<p>Doe ons de Vader en de Zoon <b>*</b> aanschouwen in de hoge troon, <b>*</b> o Geest van beiden uitgegaan: <b>*</b> wij bidden u gelovig aan. </p>
			<p>Aan God de Vader zij de eer <b>*</b> en aan de opgestane Heer <b>*</b> en aan de Geest die troost en leidt, <b>*</b> van eeuwigheid tot eeuwigheid. <b>*</b> Amen. </p>

			<p><b>V. </b>In verschillende talen verkondigden de apostelen, alleluja. <b>R. </b>De wonderwerken van God, alleluja. </p>

    </section>

    <h2 style="break-before: always;">Hebdomadarium. </h2>
    <h3>Zondag. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="rubrik">Na Driekoningen; vanaf 1 oktober: </p>
        <p class="initial">De dag dat de Drievuldigheid <b>*</b> het wereldrond geschapen heeft, <b>*</b> dat onze schepper zelf herleeft, <b>*</b> ons uit de greep des doods bevrijdt. </p>
      </div>
      <p>Die dag nog voor het morgenrood <b>*</b> verrijzen wij uit slaap en nacht, <b>*</b> en bidden God met grote kracht, <b>*</b> zoals ons de profeet gebood: </p>
      <p>Dat hij ons hoort en neemt ons aan <b>*</b> en leidt ons aan zijn rechterhand, <b>*</b> gereinigd in het zalig land <b>*</b> waar reeds voor ons de zetels staan. </p>
      <p>Opdat hij ons die hem tot lof <b>*</b> op de welaangename tijd <b>*</b> de psalmen zingen, straks verblijdt <b>*</b> en schenkt zijn heil in 't hemelhof. </p>
      <p>O gij des Vaders stralengloed, <b>*</b> met grote aandrang smeken wij, <b>*</b> maak ons van lust en hartstocht vrij <b>*</b> en alles wat ons schade doet. </p>
      <p>Dat niet wat vuil is en onrein, <b>*</b> ons lichaam binnenin besmeurt <b>*</b> en om dit vuur ons 't vuur verteert <b>*</b> in des te feller helse pijn. </p>
      <p>Verlosser van de wereld, hoor, <b>*</b> en reinig ons van onze schuld, <b>*</b> laat ons geheel van u vervuld <b>*</b> en zalig zijn de eeuwen door. </p>
      <p>O trouwe Vader, sta ons bij, <b>*</b> en Zoon de Vader gans gelijk, <b>*</b> en Geest die heerst in 't hemelrijk. <b>*</b> Oneindig is uw heerschappij. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Na Pinksteren tot en met 30 september: </p>
        <p class="initial">Opstaand in 't duister laat ons allen waken, <b>*</b> laat ons met psalmen innig mediteren, <b>*</b> laat ons eendrachtig zingen voor de Heer, <b>*</b> zingen de hymnen. </p>
      </div>
      <p>Dat wij tezamen komend tot de koning <b>*</b> met al zijn heil'gen 't hoge hof betreden <b>*</b> om daar eenstemmig jubelend van harte <b>*</b> eeuwig te leven. </p>
      <p>God hoog geprezen geve ons dit allen, <b>*</b> God die is Vader, Zoon en Geest tezamen, <b>*</b> God van wiens glorie overal op aarde <b>*</b> allen getuigen. <b>*</b> Amen. </p>

      <p><b>Kap. </b>De lof en de heerlijkheid en de wijsheid en de dank, de eer en de macht en de sterkte aan onze God in de eeuwen der eeuwen. Amen. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="rubrik">Na Driekoningen; vanaf 1 oktober: </p>
        <p class="initial">Eeuwige schepper van het al <b>*</b> die nacht en dag in hun getal, <b>*</b> tijd en getijde in hun kring <b>*</b> ons geeft in milde wisseling. </p>
      </div>
      <p>Hoor de heraut der dageraad, <b>*</b> die waakt terwijl de nacht vergaat, <b>*</b> hen die op reis zijn begeleidt, <b>*</b> en nacht van nacht met roepen scheidt. </p>
      <p>Hij roept, de drager van het licht <b>*</b> verrijst en al het duister zwicht. <b>*</b> Hij roept, de boze geestenschaar, <b>*</b> die 's nachts ons kwelt, vlucht uit elkaar. </p>
      <p>Hij roept, de zeeman vat weer moed, <b>*</b> stil wordt de wilde watervloed, <b>*</b> hij roept, de rots der kerk bevrijdt <b>*</b> zichzelf van schuld en bitterheid. </p>
      <p>Verrijzen wij met nieuwe kracht, <b>*</b> de haan wekt ons uit slaap en nacht, <b>*</b> kondigt de dromers 't daglicht aan <b>*</b> en overreedt hen die weerstaan. </p>
      <p>De haan kraait en de hoop herleeft, <b>*</b> die zieken weer gezondheid geeft, <b>*</b> de rover gaat niet meer op roof, <b>*</b> wie twijfelt komt weer tot geloof. </p>
      <p>O Jesus, zie hoe zwak wij zijn, <b>*</b> maak gij ons door uw blik weer rein. <b>*</b> Het kwaad dat ons verstikken wou <b>*</b> breekt los in tranen van berouw. </p>
      <p>O licht, verlicht ons binnenin, <b>*</b> verdrijf de slaap uit ziel en zin, <b>*</b> ons eerste lied zij u gewijd, <b>*</b> en onze trouw en dankbaarheid. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost on, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Na Pinksteren, tot en met 30 september: </p>
        <p class="initial">Zie hoe de sluiers van het duister scheuren, <b>*</b> 't morgenrood blinkend spreidt zijn purpren stralen. <b>*</b> Laat ons met liedren tot de Heer der wereld <b>*</b> smekende komen. </p>
      </div>
      <p>Dat van ons zondaars hij in zijn erbarmen <b>*</b> neem de beklemming, ons het leven schenke, <b>*</b> geve ons allen zaligheid van zinnen, <b>*</b> eeuwige vrede. </p>
      <p>God, hoog geprezen, geve die ons allen, <b>*</b> God die is Vader, Zoon en Geest tezamen, <b>*</b> God van wiens glorie overal op aarde <b>*</b> allen getuigen. <b>*</b> Amen. </p>

      <p><b>V. </b>De Heer regeert, hij heeft zich met heerlijkheid bekleed. <b>R. </b>De Heer heeft zich bekleed met kracht, hij heeft zich omgord met sterkte. </p>
      <p class="rubrik">Antifoon bij de Lofzang van Zacharias als in het jaar des Heren. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <h5>Hymne. </h5>
        <p class="initial">O grote schepper van het licht, <b>*</b> gij die de wereld hebt gesticht <b>*</b> in 't eerste stralen en ook thans <b>*</b> de dagen schijnsel geeft en glans. </p>
      </div>
      <p>De morgen en de avond bindt <b>*</b> met licht tezaam; de nacht begint, <b>*</b> weer valt het duister om ons heen, <b>*</b> o, hoor ons smeken en geween. </p>
      <p>Dat niet de ziel bezwaard met kwaad <b>*</b> des levens zegening ontgaat, <b>*</b> daar zij van 't eeuwige niet weet <b>*</b> en raakt verstrikt in schuld en leed, </p>
      <p>Maar kloppe aan het paradijs, <b>*</b> ontvange 't leven als haar prijs. <b>*</b> O, laat ons vlieden al wat schaadt, <b>*</b> ons zuiveren van alle kwaad. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <p class="rubrik">Antifoon bij de Lofzang van de h. maagd als in het jaar des Heren. </p>

    </section>
    <h3>Maandag. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">Gesterkt, vervuld met niewe kracht <b>*</b> verrijzen wij uit slaap en nacht <b>*</b> en zingen, Vader, tot uw eer <b>*</b> en bidden u: wees bij ons, Heer. </p>
      </div>
      <p>U allereerst prijst tong en mond <b>*</b> en 't lied uit 's harten diepste grond, <b>*</b> wees, heilige, ons eerst begin, <b>*</b> dan gaan wij trouw de arbeid in. </p>
      <p>Zoals voor 't grote zonnelicht <b>*</b> de nacht van kwaad en duister zwicht, <b>*</b> zo worde wat ons 's nachts benart <b>*</b> in 't licht verdreven uit ons hart. </p>
      <p>Wij bidden dat gij met ons gaat. <b>*</b> Snijd uit ons weg al wat ons schaadt. <b>*</b> Te allen tijd brengt dan, o Heer, <b>*</b> het koor der zingenden u eer. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">O hemels licht, dat God ons geeft, <b>*</b> licht, dat in licht zijn oorsprong heeft, <b>*</b> o Zoon, o zuivere fontein, <b>*</b> ons daglicht, onze zonneschijn. </p>
      </div>
      <p>Ja, onze zon, die stralend staat, <b>*</b> die dag en nacht niet ondergaat, <b>*</b> geef, dat uw Geest te allen tijd' <b>*</b> in licht en waarheid ons geleidt! </p>
      <p>Wij roepen ook de Vader aan, <b>*</b> de Vader, die ons bij kan staan, <b>*</b> die in het licht zijn woning heeft, <b>*</b> dat hij ons onze schuld vergeeft. </p>
      <p>Dat hij voor ons zijn vaandel steekt, <b>*</b> de tanden van de boze breekt, <b>*</b> dat hij ons leidt in tegenspoed, <b>*</b> de rechte weg ons vinden doet. </p>
      <p>Dat hij ons leidt, – en zie wij zijn, <b>*</b> daar hij ons vasthoudt, waarlijk rein, <b>*</b> en door een groot geloof vervuld, <b>*</b> bevrijd van duisternis en schuld. </p>
      <p>Als Christus onze spijze is, <b>*</b> is het geloof tot lafenis: <b>*</b> wij zullen van de zoete wijn <b>*</b> des heil'gen Geestes dronken zijn. </p>
      <p>O zonlicht, voor ons opgegaan, <b>*</b> een lichte dag is ons bestaan, <b>*</b> vol warm vertrouwen op uw macht <b>*</b> en zonder avond, zonder nacht. </p>
      <p>De dageraad verrijst zo schoon; <b>*</b> o, onze zon, des Vaders Zoon, <b>*</b> de Vader is in u en gij <b>*</b> zit aan des Vaders rechterzij. </p>
      <p>Aan God de Vader zij altijd, <b>*</b> aan God de Zoon de lof gewijd, <b>*</b> aan God de Geest: de ene Heer <b>*</b> zij eeuwig alle lof en eer. <b>*</b> Amen. </p>

			<p><b>Ant. Ben. </b>Geprezen zij de Heer, <b>*</b> de God van Israël, want Hij heeft ons bezocht en verlost. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <h5>Hymne. </h5>
        <p class="initial">Gij die der wereld schepper zijt, <b>*</b> de hemel van de aarde scheidt <b>*</b> en welft de grote hemelzaal <b>*</b> en stelt de waat'ren perk en paal. </p>
      </div>
      <p>Waar gij omhoog hen samen drijft <b>*</b> of loop en stroom op aarde omschrijft, <b>*</b> zodat de grond verzadigd wordt <b>*</b> en niet in 't zonnevuur verdort. </p>
      <p>Zend nu op ons, o trouwe Heer, <b>*</b> de stromen van uw zegen neer, <b>*</b> opdat de oude dwaling niet <b>*</b> over ons hart opnieuw gebiedt. </p>
      <p>Maar in 't gelovig hart een licht <b>*</b> zo stralende staat opgericht, <b>*</b> dat er geen ijdelheid, geen waan, <b>*</b> geen leugen in ons kan bestaan. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

			<p><b>Ant. Mag. </b>Hoog prijst mijn ziel de Heer, <b>*</b> omdat God nederzag op mijn geringheid. </p>

    </section>
    <h3>Dinsdag. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">O glans van 's Vaders aangezicht, <b>*</b> o dag, o licht, ontstaan uit licht, <b>*</b> de lange nacht verbreken wij, <b>*</b> o, hoor ons lied en sta ons bij. </p>
      </div>
      <p>Neem weg het duivelse geweld, <b>*</b> het duister dat de zielen kwelt, <b>*</b> de traagheid en de boze droom, <b>*</b> bevrijd ons, Heer, van alle schroom. </p>
      <p>Wees, Christus, zelve ons nabij, <b>*</b> want op uw trouw vertrouwen wij, <b>*</b> opdat ons biddende geschiedt <b>*</b> al wat wij zingen in ons lied. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">De haan kraait dat de dag begint, <b>*</b> het licht het duister overwint. <b>*</b> Christus spreekt in het hart ons aan <b>*</b> om tot het leven op te staan. </p>
      </div>
      <p>Sta op uit slaap en nacht, roept hij, <b>*</b> bedwelmend is hun heerschappij. <b>*</b> Tred kuis en zuiver aan het licht, <b>*</b> en waak: Ik nader ten gericht. </p>
      <p>O Jesus, hoor naar onze stem, <b>*</b> die tot u roept en smeekt met klem, <b>*</b> dat gij het hart dat voor u slaat, <b>*</b> het reine hart niet slapen laat. </p>
      <p>O Christus, scheur de slaap met kracht, <b>*</b> en breek de boeien van de nacht, <b>*</b> doe van ons weg de oude schuld, <b>*</b> dan zijn wij van uw licht vervuld. </p>
      <p>Aan God de Vader zij altijd, <b>*</b> aan God de Zoon de lof gewijd, <b>*</b> aan God de Geest: de ene Heer <b>*</b> zij eeuwig alle lof en eer. <b>*</b> Amen. </p>

			<p><b>Ant. Ben. </b>De Heer heeft ons een hoorn van heil verwekt <b>*</b> in het huis van David, zijn dienstknecht. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <h5>Hymne. </h5>
        <p class="initial">Gij die der wereld schepper zijt, <b>*</b> de aarde van het water scheidt <b>*</b> en temt de waat'ren met uw hand <b>*</b> en stelt onwrikbaar vast het land. </p>
      </div>
      <p>Dat koesterend het zaad omsluit, <b>*</b> totdat het breekt in bloemen uit, <b>*</b> totdat het volle vruchten draagt, <b>*</b> de mens verzadigt en behaagt. </p>
      <p>Genees het hart dat is gewond, <b>*</b> maak door uw kracht het weer gezond, <b>*</b> opdat het schreiend zich bevrijdt <b>*</b> van alle kwaad en ijdelheid. </p>
      <p>Zich onder uw bevelen stelt <b>*</b> en door geen kwaad meer wordt gekweld, <b>*</b> maar het volmaakte goede proeft <b>*</b> en zelfs de dood niet vrezen hoeft. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

			<p><b>Ant. Mag. </b>Mijn geest jubelde in God, <b>*</b> mijn Verlosser. </p>

    </section>
    <h3>Woensdag. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">O schepper van het gans bestaan, <b>*</b> getrouwe leider, zie ons aan, <b>*</b> bevrijd ons uit de overmacht <b>*</b> van duisternis en slaap en nacht. </p>
      </div>
      <p>Zie net, o heilige Christus, meer <b>*</b> op onze zware zonden neer. <b>*</b> In diep berouw verbreken wij <b>*</b> de nachtelijke heerschappij. </p>
      <p>Tot u zijn hart en hand gekeerd, <b>*</b> want ons heeft de profeet geleerd <b>*</b> des nachts te staan op trouwe wacht. <b>*</b> Paulus zong psalmen in de nacht. </p>
      <p>Gij ziet het kwaad dat ons benart, <b>*</b> wij openen voor u ons hart, <b>*</b> wij bidden van berouw vervuld: <b>*</b> vergeef, vergeef de zware schuld. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">O diepe nacht die ons omringt, <b>*</b> de wereld in uw duister dwingt, <b>*</b> het licht van Christus kleurt de lucht, <b>*</b> hij komt, hij jaagt u op de vlucht. </p>
      </div>
      <p>De aarde die in 't donker lag, <b>*</b> komt in zijn zonlicht aan de dag. <b>*</b> Alles krijgt kleur en glans en licht <b>*</b> in 't stralen van zijn aangezicht. </p>
      <p>U, Christus, kennen wij alleen, <b>*</b> u zoekt ons zingen, ons geween, <b>*</b> zie ons in eenvoud voor u staan, <b>*</b> o Heer, neem onze harten aan. </p>
      <p>Zoveel is zwart van kwaad en pijn. <b>*</b> Maak door uw licht de wereld rein. <b>*</b> O ster die in de hemel staat, <b>*</b> verlicht ons met uw licht gelaat. </p>
      <p>Aan God de Vader zij altijd, <b>*</b> aan God de Zoon de lof gewijd, <b>*</b> aan God de Geest: de ene Heer <b>*</b> zij eeuwig alle lof en eer. <b>*</b> Amen. </p>

			<p><b>Ant. Ben. </b>Uit de handen van allen, die ons haten, <b>*</b> heeft de Heer ons bevrijd. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <h5>Hymne. </h5>
        <p class="initial">O allerheiligste omhoog, <b>*</b> die met uw vuur de hemelboog <b>*</b> geschilderd hebt in rode gloed, <b>*</b> de horizonnen branden doet. </p>
      </div>
      <p>Die op de vierde dag het rad <b>*</b> der zon in vlammen hebt gevat, <b>*</b> zijn weg gewezen hebt de maan, <b>*</b> de sterren steldet in hun baan. </p>
      <p>Die zo de nacht scheidt van het licht <b>*</b> en geeft hun grens en evenwicht <b>*</b> en wijst ons met een teken aan <b>*</b> de nieuwe maanden, maan na maan. </p>
      <p>Drijf van ons, Heer, het nachtlijk zwart, <b>*</b> was af de zonden van ons hart, <b>*</b> verbreek de boeien om ons heen <b>*</b> en wentel af de zware steen. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

			<p><b>Ant. Mag. </b>De Heer <b>*</b> heeft neergezien op mijn geringheid, en de Machtige heeft grote dingen aan mij gedaan. </p>

    </section>
    <h3>Donderdag. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">Nu dekt de zware, zware nacht <b>*</b> de aarde toe en al haar pracht. <b>*</b> Wij staan vol schuld in 't nachtlijk zwart <b>*</b> voor u, de rechter van ons hart. </p>
      </div>
      <p>U smekend dat gij van ons doet <b>*</b> de zonden die ons harte boet, <b>*</b> o Christus, lieflijk ons regeert <b>*</b> en al het kwade van ons weert. </p>
      <p>Het hart is als verstijfd in waan <b>*</b> en bittre wroeging vreet het aan, <b>*</b> het worstelt machteloos en blind, <b>*</b> totdat het zijn verlosser vindt. </p>
      <p>Verdrijf de diepe duisternis <b>*</b> die in ons hart aanwezig is, <b>*</b> opdat 't bevrijd van zonde en schuld <b>*</b> eens word' met eeuwig licht vervuld. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <div class="titelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Zie hoe het gouden licht verschijnt, <b>*</b> de vale duisternis verdwijnt, <b>*</b> die al te lang reeds ons omringt <b>*</b> en op de weg der dwaling dwingt. </p>
      </div>
      <p>Dit licht zal onze vrede zijn <b>*</b> en maakt ons hart gerust en rein, <b>*</b> er is geen woord van lust en haat <b>*</b> en geen gedachte meer aan 't kwaad. </p>
      <p>Zo ga de dag in vrede voort, <b>*</b> geen leugen worde meer gehoord <b>*</b> en geen begeerte meer gewekt, <b>*</b> het lichaam niet door kwaad bevlekt. </p>
      <p>Hij die ons in zijn hoede houdt <b>*</b> en alle dagen ons aanschouwt, <b>*</b> ziet zorgzaam toe op elke daad <b>*</b> van 's morgens vroeg tot 's avonds laat. </p>
      <p>Aan God de Vader zij altijd, <b>*</b> aan God de Zoon de lof gewijd, <b>*</b> aan God de Geest: de ene Heer <b>*</b> zij eeuwig alle lof en eer. <b>*</b> Amen. </p>

			<p><b>Ant. Ben. </b>Laten wij in heiligheid de Heer dienen, <b>*</b> en Hij zal ons bevrijden van onze vijanden. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <h5>Hymne. </h5>
        <p class="initial">O God van grote majesteit, <b>*</b> die wat uit 't water voorkomt scheidt, <b>*</b> en deels het in de diepe vloed, <b>*</b> deels in de luchten leven doet. </p>
      </div>
      <p>De vissen dompelt diep terneer, <b>*</b> de vogels heft ten hemel, Heer, <b>*</b> zodat zij, uit één stam ontstaan, <b>*</b> toch elk een ander land ingaan. </p>
      <p>O Heer, maak gij uw knechten rein <b>*</b> die door één bloed gewassen zijn, <b>*</b> opdat zij leven zonder kwaad, <b>*</b> opdat de dood hen niet meer schaadt. </p>
      <p>Dat zij niet gaan gebukt door schuld, <b>*</b> noch trots zijn van zichzelf vervuld, <b>*</b> niet in zichzelf ten ondergaan <b>*</b> door diepe vrees of hoge waan. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

			<p><b>Ant. Mag. </b>Door zijn arm volbracht God machtige daden: <b>*</b> de trotsen van harte heeft Hij verstrooid. </p>

    </section>
    <h3>Vrijdag. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">O eenheid der Drievuldigheid, <b>*</b> die heerst op aarde wijd en zijd, <b>*</b> hoor hoe ons vroege lied u prijst, <b>*</b> ons psalmgezang u eer bewijst. </p>
      </div>
      <p>Vroeg in de nacht reeds opgestaan <b>*</b> roepen wij in de stilt' u aan. <b>*</b> O Heer, wilt gij het medicijn <b>*</b> voor alle pijn en wonden zijn. </p>
      <p>Als ons de boze in de nacht <b>*</b> verleid heeft en tot kwaad gebracht, <b>*</b> o Heer, dat dan uw majesteit <b>*</b> ons reinigt en van kwaad bevrijdt. </p>
      <p>Het lichaam zij niet meer bevlekt, <b>*</b> het hart niet langer toegedekt, <b>*</b> de gloed des Geestes niet geblust <b>*</b> door duisternis en valse rust. </p>
      <p>Verlosser, zie, wij bidden thans, <b>*</b> vervul ons leven met uw glans, <b>*</b> die ons van dag tot dag omring' <b>*</b> en ons behoed' voor struikeling. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">O hemels eeuwge heerlijkheid, <b>*</b> hoop die de sterveling geleidt, <b>*</b> Zoon van de God die alles schraagt, <b>*</b> geliefde Zoon der zuivre maagd. </p>
      </div>
      <p>Reik ons uw rechterhand, zo zij <b>*</b> de geest van slaap en dromen vrij <b>*</b> en richt zich op en brengt vol vuur <b>*</b> God lof en dank dit vroege uur. </p>
      <p>Reeds wordt de schone morgenster, <b>*</b> heraut der zon, aanschouwd van ver, <b>*</b> reeds breekt uiteen het nachtlijk zwart, <b>*</b> o heilig licht, verlicht ons hart. </p>
      <p>Vervul ons denken met uw kracht, <b>*</b> verdrijf de grote wereldnacht, <b>*</b> wees bij ons tot het eind der tijd, <b>*</b> geleid ons voort in zuiverheid. </p>
      <p>Geef dat 't geloof dat op u ziet, <b>*</b> diep in het hart zijn wortels schiet, <b>*</b> de hoop ons ware vreugde geeft, <b>*</b> de liefde als meeste in ons leeft. </p>
      <p>Aan God de Vader zij altijd, <b>*</b> aan God de Zoon de lof gewijd, <b>*</b> aan God de Geest: de ene Heer <b>*</b> zij eeuwig alle lof en eer. <b>*</b> Amen. </p>

			<p><b>Ant. Ben. </b>Bij de tedere ontferming van onze God <b>*</b> bezocht ons de Dageraad uit den hoge. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <h5>Hymne. </h5>
        <p class="initial">O grote schepper van de mens, <b>*</b> die alles plaats geeft, ruimte en grens, <b>*</b> zodat alom op aarde tiert <b>*</b> het kruipend en het wild gediert. </p>
      </div>
      <p>Die met uw hand hebt aangeraakt <b>*</b> de grote dieren, hen gemaakt <b>*</b> tot dienen aan de mens bereid <b>*</b> in orde een gehoorzaamheid. </p>
      <p>Maak ons gehoorzaam, trouw en stil, <b>*</b> verdrijf al wat ons schaden wil, <b>*</b> laat onze zinnen zuiver zijn <b>*</b> en onze daden altijd rein. </p>
      <p>Geef ons het loon der eeuwge vreugd, <b>*</b> genade die het hart verheugt, <b>*</b> o breek de band van 't kwaad uiteen <b>*</b> en leg uw vrede om ons heen. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

			<p><b>Ant. Mag. </b>Toen Jesus zijn moeder <b>*</b> naast het kruis zag staan en de leerling, die hij beminde, sprak hij tot zijn moeder: Vrouw, zie daar uw zoon. Vervolgens zei hij tot de leerling: Zie daar uw moeder. </p>

    </section>
    <h3>Zaterdag. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">O oorsprong der barmhartigheid, <b>*</b> die deze wereld stuurt en leidt, <b>*</b> gij zijt in geest en wezen één, <b>*</b> in drie personen God alleen. </p>
      </div>
      <p>Zie hoe wij zingend voor u staan, <b>*</b> neem onze smeekgebeden aan, <b>*</b> opdat ons hart van zonden rein <b>*</b> mag smaken uw aanwezig-zijn. </p>
      <p>De lendenen, de zieke zin, <b>*</b> maakt gij die louter binnenin, <b>*</b> opdat het lichaam, aangegord <b>*</b> met waarheid, vrij van wellust wordt. </p>
      <p>Opdat wij, zingend tot uw eer <b>*</b> in 't nachtelijke uur, o Heer, <b>*</b> eenmaal ontvangen uit uw hand <b>*</b> de glans van 't hemels vaderland. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees, Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Het morgenrood straalt wijd en zijd, <b>*</b> de dag breekt aan in heerlijkheid, <b>*</b> het boze duister wijkt, het licht <b>*</b> staat als met speren opgericht. </p>
      </div>
      <p>Het drijft de dromen op de vlucht, <b>*</b> bevrijdt de ziel die klaagt en zucht, <b>*</b> en al de schuld en schrik der nacht <b>*</b> wordt smadelijk ten val gebracht. </p>
      <p>O, dat de morgen waar wij thans <b>*</b> om smeken, kom met volle glans, <b>*</b> o, dat het oog in glorie ziet <b>*</b> wat wij verwachten in ons lied! </p>
      <p>Aan God de Vader zij altijd, <b>*</b> aan God de Zoon de lof gewijd, <b>*</b> aan God de Geest: de ene Heer <b>*</b> zij eeuwig alle lof en eer. <b>*</b> Amen. </p>

			<p><b>Ant. Ben. </b>Heilige moeder van God, Maria, <b>*</b> altijd maagd, tempel van de Heer, heiligdom van de heilige Geest, gij alleen hebt als geen ander behaagd aan onze Heer Jesus Christus; bid voor het volk, wees een voorspraak voor de geestelijkheid, spreek ten beste voor de godgewijde vrouwen. </p>

      <div class="nitelbereich">
        <h5>Oratie. </h5>
        <p class="rubrik">Van 2 januari tot 2 februari</p>
        <p class="initial">Door de vruchtbare maagdelijkheid van de heilige Maria hebt gij, God, aan het menselijk geslacht de schatten van de eeuwige zaligheid geschonken. Wij bidden u, laat ons ervaren dat zij voor ons ten beste spreekt, door wie wij de Verwekker van het leven mochten ontvangen: Onze Heer Jesus Christus, uw Zoon. Die met u leeft. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Anders</p>
        <p class="initial">Laat uw dienaren, vragen wij u, Heer, zich over een aanhoudende gezondheid naar ziel en lichaam verheugen; en door de glorierijke voorspraak van de heilige Maria, altijd maagd, van de tegenwoordige droefheid worden bevrijd en de eeuwige vreugde smaken. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b> O onpeilbare rijkdom van de wijsheid en wetenschap Gods! Hoe ondoorgrondelijk zijn zijn beslissingen, hoe onnaspeurlijk zijn wegen! </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Nu weer het zonlicht van ons scheidt, <b>*</b> kom, eeuwig licht, Drievuldigheid, <b>*</b> die enkel zijt en drie nochtans, <b>*</b> van onze harten met uw glans. </p>
      </div>
      <p>U loven we in de dageraad, <b>*</b> u smeken wij des avonds laat, <b>*</b> geef onze simpele stem naast 't koor <b>*</b> der hemelingen ook gehoor. </p>
      <p>Aan u, de Vader en de Zoon, <b>*</b> en Geest die zetelt op de troon, <b>*</b> zij lof en eer en heerlijkheid <b>*</b> van eeuwigheid tot eeuwigheid. <b>*</b> Amen. </p>

      <p><b>V. </b>Laat mijn gebed, o Heer, tot u opstijgen in de avond. <b>R. </b>En dale over ons neer uw barmhartigheid. </p>

			<p><b>Ant. Mag. </b>Gelukzalige moeder, <b>*</b> die steeds maagd gebleven zijt, glorierijke koningin van het heelal, spreek voor ons ten beste bij de Heer. </p>

    </section>

  </body>
</html>
